<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>01一般公共事務</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>02防衛</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>5,193,245</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>2,643</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>5,195,888</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>428,653</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>428,653</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>03公共秩序與安全</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>5,624,541</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>04教育</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>05保健</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>479,298</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>147</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>479,445</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>06社會安全與福利</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>479,445</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>07住宅及社區服務</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>08娛樂、文化與宗教</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>09燃料與能源</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>10農、林、漁、牧業</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>11礦業、製造業及營造業</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>12運輸及通信</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>13其他經濟服務</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>14環境保護</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>經常支出_消費支出</經濟性分類>
<金額>37,545</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>經常支出_債務利息</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>經常支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>經常支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>經常支出_小計</經濟性分類>
<金額>37,545</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>資本支出_資本形成</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>資本支出_土地購入</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>資本支出_增資</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>資本支出_補助地方</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>資本支出_移轉民間</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>資本支出_小計</經濟性分類>
<金額>0</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
<職能別分類>15其他支出</職能別分類>
<經濟性分類>資本支出_總計</經濟性分類>
<金額>37,545</金額>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表_row>
</CGBA2395C_決算書表編製_歲出按職能及經濟性綜合分類表>
